@charset "UTF-8";
html, body, h1, h2, h3, h4, ul, ol, dl, li, dt, dd, p, div, span, img, a, table, tr, th, td {
  vertical-align: baseline;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  color: #31464f;
  letter-spacing: 0.1rem;
}

img {
  max-width: 100%;
  height: auto;
}

@media screen and (min-width: 1200px) {
  a {
    transition: opacity 0.3s;
  }
  a:hover {
    opacity: 0.5;
  }
}
* {
  box-sizing: border-box;
}

body {
  position: relative;
}

header {
  position: fixed;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: calc(100% - 60px);
  height: 70px;
  background-color: #fff;
  left: 30px;
  padding: 0 30px;
  border-radius: 0 0 5px 5px;
  z-index: 1000;
}
header .logo a {
  display: inline-block;
}
header .logo h1 {
  display: flex;
  align-items: center;
  height: 100%;
}
header .hamburger {
  display: none;
}
header a {
  font-size: 1.5rem;
  text-decoration: none;
}
header .globalMenuSp {
  display: flex;
}
header .globalMenuSp ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 0 30px 0 0;
}
header .globalMenuSp ul a {
  color: #31464f;
}
header .globalMenuSp li {
  padding-left: 0;
}
header .globalMenuSp li:not(:last-child) {
  margin-right: 30px;
  margin-bottom: 0;
}
header .globalMenuSp li:before {
  content: none;
}
header .globalMenuSp .contact a {
  display: flex;
  align-items: center;
  color: #fff;
  background-color: #007db7;
  padding: 10px 30px;
  border-radius: 5px;
}
header .globalMenuSp .contact a span {
  display: inline-block;
  width: 24px;
  height: 19px;
  background-image: url(../image/icon_mail.svg);
  margin-right: 5px;
}

footer {
  background-color: #f4f4f4;
  padding: 50px;
}
footer .container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
footer ul {
  display: flex;
  flex-wrap: wrap;
}
footer ul:not(:last-child) {
  margin: 20px 0 30px 0;
}
footer ul li {
  list-style: none;
  width: 180px;
  padding-left: 0;
}
footer ul li:before {
  content: none;
}
footer ul li:not(:last-child) {
  margin-bottom: 0;
}
footer ul li ul {
  padding-right: 20px;
  margin: 15px 0 0 0;
}
footer ul li li {
  line-height: 1.4;
}
footer ul li li a {
  font-weight: 400;
}
footer ul li li:not(:last-child) {
  margin-bottom: 10px;
}
footer ul a {
  font-size: 1.4rem;
  text-decoration: none;
}
footer .copyright {
  font-family: "Oswald", sans-serif;
  text-align: right;
  width: 100%;
}

.mvWrap {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 710px;
  background-image: url(../image/mv_01.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 0;
}
.mvWrap:before {
  position: absolute;
  content: "";
  top: 70px;
  left: 0;
  width: 100%;
  height: calc(100% - 70px);
  background-image: url(../image/mv_world.png);
  background-repeat: no-repeat;
  background-position: center;
  z-index: 1;
}
.mvWrap .txt {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  width: calc(100% - 60px);
  margin: 0 auto;
  z-index: 2;
}
.mvWrap .txt div {
  opacity: 0;
  filter: blur(8px);
  animation: txtIn 1.5s ease forwards;
}
@keyframes txtIn {
  to {
    opacity: 1;
    filter: blur(0);
  }
}
.mvWrap .txt div:not(:last-child) {
  margin-right: 30px;
}
.mvWrap .txt div.sankei, .mvWrap .txt div.joho, .mvWrap .txt div.facility {
  font-family: "Oswald", sans-serif;
  font-size: 11.8rem;
  color: #fff;
}
.mvWrap .txt div.catch {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 10px;
}
.mvWrap .txt div.catch span {
  display: inline-block;
  font-size: 3.3rem;
  font-weight: 700;
  color: #fff;
}
.mvWrap .txt div.catch span:not(:last-child) {
  margin-bottom: 15px;
}
@media screen and (max-width: 1385px) {
  .mvWrap .txt div.catch {
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 20px;
  }
  .mvWrap .txt div.catch span:not(:last-child) {
    margin-bottom: 0;
  }
}

.pageTtl {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 300px;
  background-image: url(../image/page_ttl_common.png);
  background-position: center;
  background-size: cover;
  padding-top: 70px;
}
.pageTtl span {
  font-family: "Oswald", sans-serif;
  color: #fff;
  font-size: 4.9rem;
  margin-bottom: 15px;
}
.pageTtl h2 {
  color: #fff;
  font-size: 1.9rem;
  margin-left: 0;
}
.pageTtl h2:not(:last-child) {
  margin-bottom: 10px;
}
.pageTtl h3 {
  font-size: 1.3rem;
  font-weight: 400;
  color: #fff;
}
.pageTtl p {
  color: #fff;
  font-size: 1.4rem;
  line-height: 1;
  margin-top: 15px;
}
.pageTtl p:before {
  content: "－";
  margin-right: 5px;
}
.pageTtl p:after {
  content: "－";
  margin-left: 5px;
}

.pankuzuWrap {
  background-color: #f4f4f4;
}
.pankuzuWrap .breadcrumbs {
  width: 1160px;
  padding: 10px 0;
  margin: 0 auto;
}
.pankuzuWrap .breadcrumbs a {
  color: #007db7;
}
.pankuzuWrap .breadcrumbs a span {
  color: inherit;
}
.pankuzuWrap .breadcrumbs > span:not(:last-child) {
  position: relative;
  padding-right: 30px;
}
.pankuzuWrap .breadcrumbs > span:not(:last-child):after {
  position: absolute;
  display: inline-block;
  content: "";
  top: 50%;
  right: 16px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #999999;
  border-right: 1px solid #999999;
  transform: rotate(45deg) translateY(-50%);
}
.pankuzuWrap .breadcrumbs span {
  font-size: 1.3rem;
}

.inner {
  width: 1160px;
  margin: 0 auto;
}

.center {
  text-align: center;
}
.center span.subTtl {
  display: block;
}
.center span.subTtl:not(:last-child) {
  margin-bottom: 20px;
}

.right {
  text-align: right;
}

.secW {
  padding: 130px 0;
}

.secG {
  background-color: #f4f4f4;
  padding: 130px 0;
}

.subTtl {
  display: inline-block;
  font-family: "Oswald", sans-serif;
  font-size: 8rem;
  color: #007db7;
}
.subTtl:not(:last-child) {
  margin-bottom: 30px;
}

h3 {
  display: inline-block;
  font-size: 1.5rem;
  font-weight: 700;
  margin-left: 10px;
}
h3:not(:last-child) {
  margin-bottom: 30px;
}

h4 {
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.3;
}
h4:not(:last-child) {
  margin-bottom: 20px;
}

h5 {
  font-size: 1.7rem;
  font-weight: 700;
  line-height: 1.3;
}
h5:not(:last-child) {
  margin-bottom: 10px;
}

p {
  font-size: 1.4rem;
  line-height: 1.7;
}
p:not(:last-child) {
  margin-bottom: 20px;
}
p a {
  color: #007db7;
}
p.attention {
  font-size: 1.2rem;
}

ul:not(:last-child) {
  margin-bottom: 20px;
}
ul li {
  list-style: none;
  position: relative;
  line-height: 1.7;
  font-size: 1.4rem;
  padding-left: 20px;
}
ul li:before {
  position: absolute;
  content: "";
  top: 10px;
  left: 3px;
  width: 5px;
  height: 5px;
  background-color: #bd2125;
  border-radius: 50%;
}
ul li:not(:last-child) {
  margin-bottom: 10px;
}

figure:not(:last-child) {
  margin-bottom: 20px;
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
table tr {
  border-bottom: 2px solid #f4f4f4;
}
table tr:first-child td:first-child {
  border-radius: 5px 0 0 0;
}
table tr:first-child td:nth-child(2) {
  border-radius: 0 5px 0 0;
}
table tr:last-child td {
  border-radius: 0 0 0 5px;
}
table td {
  font-size: 1.4rem;
  line-height: 1.7;
  background-color: #fff;
}
table td:first-child {
  color: #007db7;
  text-align: center;
  width: 170px;
  border: none;
  background-color: #e1ecf1;
  padding: 35px;
}
table td:nth-child(2) {
  width: calc(100% - 170px);
  border: none;
  padding: 35px 40px;
}
table td iframe {
  width: 100%;
  height: 300px;
  margin-top: 30px;
}
table td a {
  color: #007db7;
}
table td strong, table td span {
  font-size: inherit;
}

.tblHistory tr {
  border-bottom: 0;
}
.tblHistory td {
  vertical-align: middle;
  padding: 20px;
}
.tblHistory td:first-child {
  font-family: "Oswald", sans-serif;
  font-size: 5rem;
  text-align: unset;
  line-height: 1;
  color: #8fa7b2;
  width: 160px;
  background-color: unset;
  padding: 20px;
}
.tblHistory td:nth-child(2) {
  position: relative;
  padding: 20px 20px 20px 40px;
  width: calc(100% - 160px);
}
.tblHistory td:nth-child(2):before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 10px;
  height: 100%;
  background-color: #f4f4f4;
}
.tblHistory td:nth-child(2):after {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  width: 10px;
  height: 10px;
  background-color: #bd2125;
  transform: translateY(-50%);
  border-radius: 50%;
}

.btnArea.txtLink {
  padding-top: 20px;
}
.btnArea.txtLink a {
  display: flex;
  align-items: center;
  font-family: "Oswald", sans-serif;
  font-size: 2.3rem;
  font-weight: 400;
  width: max-content;
  text-decoration: none;
}
.btnArea.txtLink span {
  display: inline-block;
  content: "";
  width: 37px;
  height: 37px;
  background-image: url(../image/icon_link_arrow.svg);
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 10px;
}
.btnArea.txtLink.center {
  display: flex;
  justify-content: center;
}
.btnArea.txtLink.right {
  display: flex;
  justify-content: flex-end;
}
.btnArea.miniBtn:not(:last-child) {
  margin-bottom: 20px;
}
.btnArea.miniBtn a {
  display: inline-block;
  color: #fff;
  font-size: 1.4rem;
  text-decoration: none;
  min-width: 155px;
  background-color: #007db7;
  padding: 15px 20px;
  border-radius: 5px;
}
.btnArea.miniBtn a:not(:last-child) {
  margin-right: 10px;
  margin-bottom: 10px;
}
.btnArea.anchorBtn a {
  position: relative;
  display: inline-block;
  color: #007db7;
  font-size: 1.4rem;
  text-decoration: none;
  background-color: none;
  padding: 12px 50px 12px 30px;
  border: 1px solid #007db7;
  border-radius: 50px;
}
.btnArea.anchorBtn a:not(:last-child) {
  margin-right: 10px;
  margin-bottom: 10px;
}
.btnArea.anchorBtn a:after {
  position: absolute;
  content: "";
  top: calc(50% - 1px);
  right: 20px;
  width: 7px;
  height: 7px;
  border-top: 1px solid #007db7;
  border-right: 1px solid #007db7;
  transform: rotate(45deg) translateX(-50%);
}

#topAbout {
  background-image: url(../image/content_bg01.png);
  background-repeat: no-repeat;
  background-size: auto;
  background-position: center;
  padding: 130px 0;
}
#topAbout .inner {
  display: flex;
  flex-wrap: wrap;
}
#topAbout .inner > div {
  width: 50%;
}

#topContent, #recLink01 {
  background-color: #f4f4f4;
  padding: 70px;
}
#topContent .inner, #recLink01 .inner {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}
#topContent a, #recLink01 a {
  display: block;
  text-decoration: none;
}
#topContent .itemWrap, #recLink01 .itemWrap {
  width: calc((100% - 70px) / 2);
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}
#topContent .itemWrap .txtWrap, #recLink01 .itemWrap .txtWrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 0 30px 30px 30px;
  margin-top: -25px;
}
#topContent .itemWrap .txtLink, #recLink01 .itemWrap .txtLink {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  font-family: "Oswald", sans-serif;
  font-size: 2.3rem;
  font-weight: 400;
}
#topContent .img, #recLink01 .img {
  aspect-ratio: 578/375;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 5px 5px 0 0;
}
#topContent .img.service, #recLink01 .img.service {
  background-image: url(../image/top_contents_service.png);
}
#topContent .img.case, #recLink01 .img.case {
  background-image: url(../image/top_contents_case.png);
}
#topContent .img.graduates, #recLink01 .img.graduates {
  background-image: url(../image/recruit_contents_graduates.png);
}
#topContent .img.experienced, #recLink01 .img.experienced {
  background-image: url(../image/recruit_contents_experienced.png);
}
#topContent .subTtl, #recLink01 .subTtl {
  display: block;
  font-size: 6.5rem;
  margin-bottom: 15px;
}
@media screen and (max-width: 1320px) {
  #topContent .subTtl, #recLink01 .subTtl {
    font-size: 5.5rem;
  }
}

.fRecruit {
  display: flex;
  align-items: center;
  padding: 120px 0;
  background-image: url(../image/content_bg02.png);
  background-position: center;
  background-repeat: no-repeat;
}
.fRecruit .img {
  width: calc(50% - 60px);
  aspect-ratio: 620/350;
  background-image: url(../image/recruit_enter.jpg);
  background-size: cover;
  background-position: right center;
  margin-right: 60px;
  border-radius: 0 5px 5px 0;
}
.fRecruit .txt {
  width: calc(50% - 120px - 100px);
  margin-left: 60px;
}

.fContact {
  margin: 30px 30px 0 30px;
}
.fContact .container {
  background-color: #007db7;
  background-image: url(../image/contact_bg.png);
  background-size: cover;
  background-position: center top;
  border-radius: 5px 5px 0 0;
  padding: 50px;
}
.fContact a {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  text-decoration: none;
}
.fContact .subTtl, .fContact h3, .fContact p {
  color: #fff;
}
.fContact .txtLink {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  color: #fff;
  font-family: "Oswald", sans-serif;
  font-size: 2.3rem;
  font-weight: 400;
}
.fContact .txtLink span {
  filter: brightness(0) invert(1);
}

#philosophy figure {
  background-image: url(../image/content_bg03.png);
  background-position: bottom center;
  background-repeat: no-repeat;
  text-align: center;
}
#philosophy figure img {
  width: 420px;
}

#plofile .btnArea {
  display: flex;
  justify-content: space-between;
}
#plofile .btnArea a {
  display: inline-block;
  width: calc((100% - 40px) / 3);
  background-color: #fff;
  border-radius: 5px;
  text-decoration: none;
  padding: 20px 30px 25px 30px;
  background-image: url(../image/icon_link_arrow.svg);
  background-repeat: no-repeat;
  background-position: calc(100% - 30px) center;
}
#plofile .btnArea .subTtl {
  font-size: 3.5rem;
  margin-bottom: 10px;
}
#plofile .btnArea p {
  line-height: 1;
}

.iniWrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  background-color: #fff;
  border-radius: 5px;
  padding: 40px;
}
.iniWrap:not(:last-child) {
  margin-bottom: 20px;
}
.iniWrap h4 {
  color: #007db7;
  width: 100%;
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px;
}
.iniWrap .txt {
  width: calc(100% - 282px);
}
.iniWrap .img {
  width: 242px;
}
.iniWrap figure {
  width: 100%;
}
.iniWrap table {
  position: relative;
  z-index: 3;
}
.iniWrap table:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 2px;
  border-top: 2px solid #f4f4f4;
  border-radius: 5px 5px 0 0;
  z-index: 1;
}
.iniWrap table::after {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  width: 2px;
  height: 100%;
  border-right: 2px solid #f4f4f4;
  border-radius: 0 5px 5px 0;
  z-index: 1;
}
.iniWrap table tr:first-child:first-child {
  border-radius: 5px 0 0 0;
}
.iniWrap table tr:first-child:nth-child(2) {
  border-radius: 0 5px 0 0;
}
.iniWrap table tr:last-child:first-child {
  border-radius: 0 0 0 5px;
}
.iniWrap table tr:last-child:nth-child(2) {
  border-radius: 0 5px 0 0;
}

#contactDesc .inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  background-image: url(../image/content_bg01.png);
  background-repeat: no-repeat;
  background-position: right center;
}
#contactDesc .txt {
  width: calc(100% - 380px);
}
#contactDesc figure {
  width: 350px;
  text-align: center;
}
#contactDesc figure img {
  width: 260px;
}
#contactDesc h3 {
  font-size: 2.4rem;
  line-height: 1.3;
  margin-left: 0;
}

#contactList {
  padding: 50px 0;
}
#contactList .inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#contactList .item {
  text-align: center;
  width: calc((100% - 40px) / 3);
  background-color: #fff;
  padding: 30px;
}
#contactList h4 {
  color: #007db7;
  font-size: 2rem;
  margin-bottom: 15px;
}
#contactList .num {
  font-family: "Oswald", sans-serif;
  font-size: 2.3rem;
}
#contactList .num:not(:last-child) {
  margin-bottom: 10px;
}
#contactList p {
  text-align: center;
}
#contactList a {
  display: inline-block;
  color: #fff;
  font-size: 1.4rem;
  text-decoration: none;
  min-width: 155px;
  background-color: #007db7;
  padding: 15px 20px;
  border-radius: 5px;
}
#contactList a:not(:last-child) {
  margin-bottom: 10px;
}
#contactList span {
  display: block;
  font-size: 1.2rem;
}

.recDetail h4 {
  color: #007db7;
}
.recDetail .btnArea.txtLink a {
  justify-content: center;
}

#cloud figure {
  text-align: center;
  margin-bottom: 30px;
}
#cloud figure img {
  width: 500px;
}
#cloud .pointWrap {
  display: flex;
}
#cloud .pointWrap li:before {
  content: none;
}
#cloud h4 {
  color: #007db7;
  font-size: 2rem;
}
#cloud .pointWrap {
  display: flex;
  justify-content: space-between;
  counter-reset: num;
  margin-top: 50px;
}
#cloud .pointWrap li {
  position: relative;
  counter-increment: num;
  width: calc((100% - 120px) / 4);
  padding: 65px 20px 30px 20px;
  z-index: 0;
}
#cloud .pointWrap li:not(:last-child) {
  margin-bottom: 0;
}
#cloud .pointWrap li:before {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  content: counter(num, decimal-leading-zero);
  top: 0;
  left: 50%;
  width: 50px;
  height: 50px;
  color: #fff;
  font-family: "Oswald", sans-serif;
  font-size: 3.5rem;
  background-color: #007db7;
  border-radius: 5px;
  transform: translateX(-50%);
}
#cloud .pointWrap li:after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: calc(100% - 30px);
  background-color: #f4f4f4;
  border-radius: 5px;
  z-index: -1;
}
#cloud .pointWrap p {
  font-size: 1.3rem;
  text-align: left;
}
#cloud h5 {
  color: #007db7;
  font-size: 2rem;
}

#result {
  counter-reset: item-number;
}
#result .anchorBtn {
  margin-bottom: 30px;
}

.resultWrap .item {
  counter-increment: item-number;
  position: relative;
  background-color: #fff;
  border-radius: 5px;
  padding: 35px 40px 40px 40px;
}
.resultWrap .item:not(:last-child) {
  margin-bottom: 20px;
}
.resultWrap .item:before {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  content: counter(item-number, decimal-leading-zero);
  width: 65px;
  height: 65px;
  top: 0;
  left: 0;
  color: #fff;
  font-family: "Oswald", sans-serif;
  font-size: 3.5rem;
  background-color: #007db7;
  border-radius: 5px 0 5px 0;
}
.resultWrap .item h4 {
  color: #007db7;
  font-size: 2.2rem;
  padding-left: 50px;
}
.resultWrap .jireiImg {
  display: flex;
  justify-content: space-between;
}
.resultWrap .jireiImg figure {
  width: calc((100% - 20px) / 2);
}
.resultWrap .jireiImg figcaption {
  color: #007db7;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  margin-top: 20px;
}
.resultWrap .jireiImg video {
  width: 100%;
  aspect-ratio: 480/270;
  height: auto;
}
.resultWrap .osWrap {
  text-align: right;
}
.resultWrap .osWrap span {
  display: inline-block;
  color: #007db7;
  font-size: 1.3rem;
  border: 1px solid #007db7;
  padding: 10px 30px;
  border-radius: 50px;
}

.businessWrap {
  display: flex;
  flex-wrap: wrap;
}
.businessWrap .businessItem {
  width: calc((100% - 120px) / 4);
}
.businessWrap .businessItem:not(:last-child) {
  margin-right: 40px;
}
.businessWrap .businessItem h4 {
  color: #007db7;
}
.businessWrap .businessItem img {
  border-radius: 5px;
}

#producs.resultWrap .item {
  border: 1px solid #ccc;
}

#recLink01 .btnArea {
  width: 100%;
  margin-top: 30px;
}
#recLink01 .btnArea.txtLink a {
  display: flex;
}

#recLink02 .inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
#recLink02 .itemWrap {
  width: 465px;
}
#recLink02 figure {
  text-align: center;
  margin-bottom: 30px;
}
#recLink02 figure img {
  height: 230px;
}
#recLink02 h3 {
  display: block;
  color: #007db7;
  font-size: 2.5rem;
  text-align: center;
}

#evaluation h4 {
  color: #007db7;
}

.benefitsWrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.benefitsWrap .benefitsItem {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  position: relative;
  width: calc((100% - 70px) / 2);
  padding: 0 30px 30px 30px;
  margin-bottom: 20px;
}
.benefitsWrap .benefitsItem:before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: calc(100% - 15px);
  background-color: #f4f4f4;
  z-index: -1;
}
.benefitsWrap .benefitsItem figure {
  width: 110px;
  height: 85px;
}
.benefitsWrap .benefitsItem figure img {
  height: 100%;
  width: auto;
}
.benefitsWrap h4 {
  color: #007db7;
  font-size: 1.9rem;
  text-align: left;
  width: calc(100% - 110px);
  padding: 0 0 10px 20px;
}
.benefitsWrap p {
  text-align: left;
  padding: 0 10px;
}

#training + #recLink01 {
  background-color: #fff;
}